@charset "utf-8";
/* CSS Document */

.catering_flex_right img {
    width: 100%;
}

.catering_flex_left_02 img {
    width: 100%;
}
section#catering-flex-area {

/*    background-image: url(../img/catering-wear3/PC/top/top-cw.jpg?20221128);*/
    background-image: url(../img/catering-wear3/PC/top/top-cw3@2x.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 600px;
    width: 100%;
    max-width: 100%;
    margin: 70px 0px 0px 0px;
    background-size: 100%;
}

.CateringMessage {
    text-align: -webkit-center;
    width: 80%;
    margin: auto;
    flex-wrap: wrap;
}

section#Foryou
{
    height: auto;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.Manufactured_img {
    width: auto;
}

section#catering-flex-area03 {
    background-image: url(../img/catering-wear3/PC/madeinJapan/madeinjapan.jpg);
    background-position: center;
    -webkit-box-pack: space-between;
    background-repeat: no-repeat;
    height: 500px;
    width: 100%;
    max-width: 100%;
    background-size: contain;
}

p.topmessage {
    max-width: auto;
}

h3{
    text-align: center;
    font-size: 25px;
}

p {
    text-align: center;
}

.catering_seihin_info {
	width: 100%;
    text-align: center;
    display: block;
}
img.details_button {
    /* align-content: center; */
    background-image: aliceblue;
    margin: auto;
}

.catering_seihin_info_img {
	width: 200px;
    transition: 0.5s;
    margin: 0px 10px;
}

.catering_flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    box-sizing: border-box;
    margin: 0px auto;
    max-width: 1080px;
    padding: 0px 20px;
	position: relative;
	display: block;
}

.catering_flex{
	width: 100%;
/*    margin: 50px auto 0;*/
    order: 2;
    box-sizing: border-box;
    padding: 0px 20px;
    text-align: center;
}

.catering_flex_right {
    width: 50%;
    box-sizing: border-box;
}

.catering_flex_left{
    width: 45%;
	text-align: left;
}


.sub_catering_title_a {
   font-size: 24px;
    font-weight: 500;
    letter-spacing: 3px;
    padding: 10px 0 30px;
}


.sub_catering_title_b {
   font-size: 36px;
    font-weight: 500;
    letter-spacing: 3px;
    padding: 10px 0px 0px;
}

.sub_catering_title_c {
   font-size: 25px;
    font-weight: 500;
}

.catering_border {
    width: 90%;
}
.catering_btn1 {
    color: #5a5a5a;
    font-weight: 500;
    display: inline-block;
    border: 1px solid #5a5a5a;
    width: 320px;
    font-size: 15px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    transition: 0.5s;
	margin-top: 60px;
}

.catering_btn1:hover {
    background: #5a5a5a;
    color: #fff;
}

#news{
	background-image: none;
}

#news th {
    text-align: center;
    width: 15%;
}

#news td {
    width: 80%;
}

.details_button {
    margin-top: 50px;
    display: block;
	transition: 0.5s;
	max-width: 330px;
	width: 100%;
	cursor:pointer
}

.details_button:hover {
    opacity: 0.6;
}

.fotter-catering-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    box-sizing: border-box;
    margin: 0px auto;
    
}

a.contact-button {
    display: block;
    margin: 50px auto 0;
    max-width: 400px;
    width: 100%;
	transition: 0.5s;
}

a.contact-button:hover  {
    opacity: 0.6;
}

.fotter-catering-flex a {
	/*    width: 31%;*/
    transition: 0.5s;
    margin: 0px 10px;
}

.fotter-catering-flex a:hover {
    opacity: 0.6;
}

section#custom {
    height: auto;
    padding: 100px 0;
    color: #5a5a5a;
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

/*22/11/24メニュー追加*/

.Manufactured {
    text-align: center;
}
/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openbtn4{
  position: relative;/*ボタン内側の基点となるためrelativeを指定*/
  background:#fff;
  cursor: pointer;
    width: 50px;
    height:50px;
  border-radius: 5px;

    position: absolute;
	top: 370px;
    left: 10%;

}

/*ボタン内側*/
.openbtn4 span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 5px;
  background: #000000;
    width: 45%;
	top: 370px;
    left: 10%;

  }


.openbtn4 span:nth-of-type(1) {
  top:13px; 
}

.openbtn4 span:nth-of-type(2) {
  top:19px;
}

.openbtn4 span:nth-of-type(3) {
  top:25px;
}


.openbtn4 span:nth-of-type(3)::after {
  content:"Menu";/*3つ目の要素のafterにMenu表示を指定*/
  position: absolute;
  top:5px;
  left:-2px;
  color: #000000;
  font-size: 0.6rem;
  text-transform: uppercase;
    position: absolute;

}

/*activeクラスが付与されると線が回転して×になり、Menu⇒Closeに変更*/

.openbtn4.active span:nth-of-type(1) {
    top: 14px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;

}

.openbtn4.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn4.active span:nth-of-type(3){
    top: 26px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;

}

.openbtn4.active span:nth-of-type(3)::after {
  content:" ";
    transform: translateY(0) rotate(-45deg);
  top:5px;
  left:4px;
    position: absolute;
	top: 370px;
    left: 10%;
}


.menubox_sp {
    padding: 0.5em 1em;
    margin: 2em 0;
    
    border: solid 3px #000000;
	display: none;

}
.menubox_sp a {
    margin: 0; 
    padding: 0;
}
.menubox_sp.active {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: solid 3px #000000;
    background-color: #fff;
	display: block;
position: absolute;
	top: 380px;
    left: 10%;


}

/*
.menubox_pc{
	display: block;
}
*/

@media screen and (min-width: 1121px)
{
section#catering-flex-area {
   /* background-image: url(../img/catering-wear2/catering_top.jpg?20220712);*/
   /* background-image: url(../img/catering-wear3/PC/top/top-cw.jpg?20221128);*/
    background-image: url(../img/catering-wear3/PC/top/top-cw3@2x.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 600px;
    width: 100%;
    max-width: 100%;
    margin: 70px 0px 0px 0px;
    background-size: 100%;

    background-position-y: 20px;
}

section#catering-flex-area03 {
    background-image: url(../img/catering-wear3/PC/madeinJapan/madeinjapan.jpg);
    background-position: center;
    -webkit-box-pack: space-between;
    background-repeat: no-repeat;
    height: 500px;
    width: 100%;
    max-width: 100%;
    background-size: contain;
}

.Manufactured_img {
    width: auto;

}

p.topmessage {
    max-width: auto;
}
.openbtn4
{
 display:none;
}

.menubox_pc{
	display: block;
}
menubox_sp active{
	display: none;
}


}

@media screen and (max-width: 1120px)
{

section#catering-flex-area {
   /* background-image: url(../img/catering-wear2/catering_top.jpg?20220712);*/
/*    background-image: url(../img/catering-wear3/PC/top/top-cw.jpg?20221128);*/
    background-image: url(../img/catering-wear3/PC/top/top-cw3@2x.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
    width: 100%;
    max-width: 100%;
    background-size: contain;
	margin: 70px 0px 0px 0px;
    background-position-y: 20px;
}

section#catering-flex-area03 {
       background-image: url(../img/catering-wear3/PC/madeinJapan/madeinjapan.jpg);
    background-position: center;
    -webkit-box-pack: space-between;
    background-repeat: no-repeat;
    height: 400px;
    width: 100%;
    max-width: 100%;
    background-size: contain;
}

.Manufactured_img {
    width: 190px;
}

.catering_flex {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	padding: 0px 0px;
    margin: 30px auto 0;
	display: block;
}



.catering_flex_left {
    width: 100%;
	margin: 10px auto 0;
    order: 2;
	box-sizing: border-box;
    padding: 0px 20px;
	text-align: center;
}

.catering_flex_right {
    
	width: 100%;
	order: 1;
	background-image: none;
    height: auto;
}



.catering_flex_left_02 {
    
	width: 100%;
	-order: 1;
	background-image: none;
    height: auto;
	
}



a.details_button {
    margin: 50px auto 30px;
}


.made-in-japan {
	display:none;
}


section#custom {
    margin-top: 40px;
}


.catering_seihin_info_img {
    width: 200px;
    transition: 0.5s;
    margin: 0px 10px;
}

p.topmessage {
    max-width: auto;
}
.openbtn4
{
 display:none;
}
menubox_sp active{
	display: none;
}

.menubox_pc{
	display: block;
}
menubox_sp active{
	display: none;
}

}

@media screen and (max-width: 900px){

section#catering-flex-area {
   /* background-image: url(../img/catering-wear2/catering_top.jpg?20220712);*/
    /*background-image: url(../img/catering-wear2/catering_top-3.jpg?20220722_1);*/
    background-image: url(../img/catering-wear3/PC/top/top-cw3@2x.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
    width: 100%;
    max-width: 100%;
    background-size: contain;
	margin: 30px 0px 0px 0px;
    background-position-y: 20px;
}

#news th, #news td {
    width: 100%;
    display: block;
}

#news th {
       text-align: left;

}

p.topmessage {
    max-width: auto;
    margin-left: 40px;
    margin-right: 40px;
}

/*22/11/24 追加*/
.catering_flex {
	display: block;
}
.openbtn4{
	display: none;
}
.menubox_sp {
	display: none;
}
menubox_sp active{
	display: none;
}
.Manufactured_img {
    width: 170px;
}



}

@media screen and (max-width: 768px){

section#catering-flex-area {
   /* background-image: url(../img/catering-wear2/catering_top.jpg?20220712);*/
    background-image: url(../img/catering-wear3/Phone/top/top-sp@2x.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 300px;
    width: 100%;
    max-width: 100%;
    background-size: contain;
}
section#catering-flex-area03 {
       background-image: url(../img/catering-wear3/Phone/madeinJapan/madeinjapan-sp@2x.jpg);
    background-position: center;
    -webkit-box-pack: space-between;
    background-repeat: no-repeat;
    height: 400px;
    width: 100%;
    background-size: contain;
	margin: 100px px 0px 0px;
}

.Manufactured_img {
    width: 35%;
}
.catering_btn1 {

    margin-top: 30px;
}

.sub_catering_title_b {
    font-size: 30px;
}
.catering_seihin_info_img {
    width: 25%;
    transition: 0.5s;
    margin: 0px 10px;
}

/*22/11/24 追加*/
.catering_flex {
	display: none;
}
.menubox_sp {
	display: none;
}
.openbtn4{
	display: block;
    position: absolute;
	top: 330px;
    left: 10%;
}
.openbtn4.active{
    position: absolute;
	top: 330px;
    left: 10%;
}

.openbtn4.active span:nth-of-type(3)::after {
    position: absolute;
	top: 330px;
    left: 10%;
}

.menubox_sp.active{
    position: absolute;
	top: 345px;
    left: 10%;
}




}


@media screen and (max-width: 480px){

section#catering-flex-area {
   /* background-image: url(../img/catering-wear2/catering_top.jpg?20220712);*/
    background-image: url(../img/catering-wear3/Phone/top/top-sp@2x.jpg);
    background-position: center;
    background-repeat: no-repeat;
    height: 200px;
    width: 100%;
    max-width: 100%;
    background-size: contain;
	margin: 150px 0px 0px 0px;
}

.sub_catering_title_a {
    font-size: 18px;
}

.Manufactured_img {
    width: 37%;
}

.sub_catering_title_b {
    font-size: 25px;

    padding: 10px 0 0px;
}
.catering_flex_left {
   
	margin: 10px auto 0;
    
}


.catering_btn1 {
	width:270px;
	font-size:13px;
    margin-top: 30px;
}

.fotter-catering-flex {

    flex-direction: column;
}
.fotter-catering-flex a {
    width: 100%;

    margin: 0 auto 20px;
    display: block;
    text-align: center;
}


section#custom  {
    padding: 60px 0;
}

/*22/11/24 追加*/
.catering_flex {
	display: none;
}


.menubox_sp {
	display: none;
}
.openbtn4{
	display: block;
	top: 380px;
    left: 10%;
}
.openbtn4.active{
    position: absolute;
	top: 380px;
    left: 10%;
}

.openbtn4.active span:nth-of-type(3)::after {
    position: absolute;
	top: 380px;
    left: 10%;
}
.menubox_sp.active{
    position: absolute;
	top: 390px;
    left: 10%;
}





}


@media screen and (max-width: 320px){
	
.Manufactured_img {
    width: 40%;
}

}